#!/bin/sh
echo 'name: shakespeare
version: 1.0.3.1
id: shakespeare-1.0.3.1-c7ed96cb7797a92584630b6ec28189a3

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: A toolkit for making compile-time interpolated templates
description: Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
             .
             Shakespeare templates can be used inline with a quasi-quoter or in an external file.
             .
             Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
             .
             Packages that use this: shakespeare-js, shakespeare-css, shakespeare-text, hamlet, and xml-hamlet
             .
             Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Shakespeare Text.Shakespeare.Base
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-1.0.3.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/shakespeare-1.0.3.1
              /usr/local/lib
hs-libraries: HSshakespeare-1.0.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-1.0.3.1/html/shakespeare.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/shakespeare-1.0.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
